[Language]
888=土耳其语
999=300
1000=ReaderSystem
1001=Karşılama
1002=Zaman
1003=İşlem sonucu
1004=yüzey değiştirme
1005=Parametre ayarı
1006=Gelişmiş Ayarlar
1007=Okuma ve yazma işlemleri
1008=Ağ Ayarları
1009=Ağ Testi
1010=Seri port mevcut değil veya açık.
1011=Seri portu başarıyla aç
1012=USB açılamadı
1013=USB'yi başarıyla aç
1014=Ağ açılamadı
1015=Ağı başarıyla aç
1016=Parametreler okunamadı
1017=Cihazı kapat
1018=Kaplamayı başarıyla değiştir, lütfen yeniden başlat
1019=İpuçları
1020=dilini %s değiştirmek istediğinize emin misiniz?
1021=Anahtar başarılıysa, lütfen yazılımı yeniden başlatın.
1022=İşlem başarısız oldu
1023=İşlem başarılı
1024=Farklı kaydet
1025=Dosya yanlış
1026=Cihaz algılanmadı, lütfen tekrar açın
1027=Okuma kartını durdur
1028=Okuma kartını başlat
1029=EPC kart numarası boş olamaz
1030=Lütfen onaltılık sayıyı kelimelere girin, örneğin: 1234, 12345678
1031=Yazma verileri boş olamaz
1032=Liman dolu
1033=TCP servis başlangıcı, dinleme portu:%s
1034=Dinlemeyi durdur
1035=Tüm bağlantıyı kes
1036=kapalı
1037=Bağlantı
1038=seri numarası
1039=Zaman
1040=Kart numarası
1041=Uzunluğu
1042=anten
1043=kaç kez
1044=IP
1045=Liman
1046=Durum
1047=Veri
1048=alır:
1049=gönder:
1050=Baud hızı:
1051=Ağ bağlantı noktası:
1052=Aygıt SN:
1053=Firmware sürümü:
1054=Donanım versiyonu:
1055=Dil:
1056=Seri bağlantı noktası
1057=USB
1058=Ağ
1059=Aç
1060=Kapat
1061=Tarama portu
1062=Ağ tarama
1063=Dışa aktarma yapılandırması
1064=İçe aktarma yapılandırması
1065=Kapalı röle
1066=Serbest bırakma rölesi
1067=Okuyucu parametreleri
1068=RF gücü:
1069=Seri port baud hızı:
1070=485 adres (HEX):
1071=çalışma frekansı bandı:
1072=Wiegand parametreleri
1073=modu:
1074=veri çıkış aralığı (10ms):
1075=darbe genişliği (10us):
1076=darbe aralığı (100us):
1077=Okuma kartı ayarları
1078=İletişim arayüzü:
1079=Çalışma modu:
1080=Filtre süresi (saniye):
1081=Sorgu alanı:
1082=Başlangıç ​​adresi (HEX):
1083=bayt uzunluğu (HEX):
1084=Tetikleme efektif süresi (S):
1085=tekli frekans noktası
1086=Açık zili
1087=Oku
1088=Set
1089=Varsayılanı geri yükle
1090=Çin grubu
1091=ABD bandı
1092=Korece grubu
1093=Avrupa frekans bandı
1094=Önce yüksek bayt çıkışı
1095=Önce çıkış düşük bayt
1096=cevap modu
1097=Aktif mod
1098=tetikleme modu
1099=ReaderSystem'e Hoşgeldiniz
1100=Sistem sürümü:
1101=Güncellemeleri kontrol et
1102=Ağ parametreleri
1103=MAC adresi:
1104=IP adresi:
1105=Alt ağ maskesi:
1106=Varsayılan Ağ Geçidi:
1107=Yerel bağlantı noktası:
1108=WIFI parametresi
1109=Yol SSID'si:
1110=WIFI şifresi:
1111=Uzaktan parametre
1112=Uzak IP:
1113=Uzak bağlantı noktası:
1114=DNS etki alanı adı:
1115=Ex.www.google.com
1116=kalp atışı süresi:
1117=(0-255) birim*10saniye
1118=DHCP
1119=DNS
1120=Yeniden Başlat
1121=Bu makine adı:
1122=Yerel IP:
1123=dinleme portu:
1124=Dinlemeye başla
1125=Okuma kartı izinleri
1126=Şifre:
1127=Başlangıç ​​adresi(HEX):
1128=maske verileri (HEX):
1129=Çıkış kontrolü
1130=Geçerli süre (S):
1131=Şifre etkin
1132=maske işlevi
1133=Röle
1134=Etiket sayısı:
1135=Sorgu aralığı:
1136=Hızlı yazma EPC(HEX):
1137=Okuma ve yazma işlemi
1138=bölgeleri:
1139=Başlangıç ​​adresi: (word/HEX)
1140=Okuma/Yazma Uzunluğu: (word/HEX)
1141=Erişim Şifresi: (HEX)
1142=Veri yaz: (HEX)
1143=Veri dönüşü:
1144=Okuma kartını başlat
1145=Kartı okumayı bırak
1146=Boş
1147=Verileri dışa aktar
1148=EPC Yaz
1149=Yaz
1150=Oku
1151=Önbellek
1152=Protokol
1153=Filtre
1200=
1201=
1202=
1203=
1204=
1205=
1206=Cihaz ekleme
1207=
1208=
1209=
1220=Q değeri:
1221=Anten yapılandırması
1222=Modül mevcut değil
1223=Aktif mod
1224=Not: Lütfen çalışma modunu aktif moda ayarlayın.
1225=Oturum:
1226=Maksimum tepki süresini sorgula (* 100ms):
1227=Al
1228=Durdur
1229=GPRS testi
1230=GPRS başlıyor, lütfen bekleyin ...
1231=GPRS başlatılmadı
1232=SIM kart takılı değil
1233=GPRS durumu normal
1234=GPRS normal, SIM kart takılı değil
1235=GPRS durumu
1236=GPRS sinyali
1237=LBS
1238=Cihaz zamanı
1239=Senkronizasyon
1240=GPS parametreleri
1241=Yükleme aralığı
1242=GPS'i al
1243=GPS'i aç
1244=GPRS parametreleri
1245=kart okuma aralığı (*10ms):
1246=koşul(OnlyForEPC):
1247=Şifre veya maske
1248=Parola Eşzamanlı Maske
1249=kaç kez
1250=Sorgu süresi (*100ms)
1251=Sıcaklık
1252=Yoğun kart okuma
1253=en son sürüm